[Alias]
HD0:=C:\Games\Baldur's Gate\
CD1:=E:\CD1\
CD2:=E:\CD2\
CD3:=E:\CD3\
CD4:=E:\CD4\
CD5:=E:\CD5\
CD6:=E:\CD6\
[Program Options]
SoftSrcKeyBltFast=0
SoftBltFast=0
SoftSrcKeyBlt=0
SoftBlt=0
SoftMirrorBlt=0
Translucent Shadows=1
Maximum Frame Rate=40
Path Search Nodes=32000
Tooltips=2147483647
Sprite Mirror=0
Gamma Correction=0
Brightness Correction=0
Volume Movie=100
Volume Music=80
Volume Voices=100
Volume Ambients=70
Volume SFX=100
Strref On=0
BitsPerPixel=32
Screen Position X=320
Screen Position Y=212
[GameSpy]
Region=0
[Program Options]
Volume Music=40
[Game Options]
Memory Access=100
Footsteps=1
Weather=1
Mouse Scroll Speed=32
GUI Feedback Level=5
Locator Feedback Level=3
Bored Timeout=3000
Always Dither=1
Subtitles=0
Keyboard Scroll Speed=36
Command Sounds Frequency=2
Selection Sounds Frequency=3
Effect Text Level=62
Infravision=1
Tutorial State=1
Attack Sounds=1
Auto Pause State=0
Difficulty Level=3
Quick Item Mapping=1
Environmental Audio=1
Inventory Pause Warning=1
Memory Level=1
[Config]
CacheSize=240
DisplayConfigMsg=0
[Movies]
BG4LOGO=1
TSRLOGO=1
BILOGO=1
INFELOGO=1
INTRO=1
REST=1
DEATHAND=1
FRARMINN=1
BEREGOST=1
NASHKELL=1
TAVERN=1
DUNGEON=1
GNOLL=1
CAMP=1
WYVERN=1
MINEFLOD=1
BGENTER=1
BGSUNRIS=1
BGSUNSET=1
SEWER=1
IRONTHRN=1
CNDLKEEP=1
PALACE=1
ELDRCITY=1
BHAAL=1
ENDMOVIE=1
WRECK=1
DURLAG=1
[Lua Edit]
String0=Cheats:TheGreatGonzo()
String1=Cheat:TheGreatGonzo()
String2=cheats:thegreatgonzo()
String3=
String4=
String5=
String6=
String7=
String8=
String9=
[MissionPack]
HardDrive=1
